# Introduction

As with many fields, digitisation is having huge impact on the study of biodiversity. Museums and herbaria are engaged with turning physical, analogue specimens into digital objects, whether these are strings of A's, G's, C's and T's from DNA sequencing machines, or pixels obtained from a digital camera. Libraries and commercial publishers are converting physical books and articles into images, which are then converted into strings of letters using optical character recognition (OCR). Despite the sometimes contentious relationship between morphological and molecular taxonomy, there are striking parallels between the formation of DNA sequence databases in the twentieth century and the rise of natural history museums in the preceding centuries \cite{Strasser_2008, Strasser_2011}.

Viewed in this way, both classical taxonomy and genomics are in the business of digitising life. Some of the challenges faced are similar, for example algorithms developed for pairwise sequence alignment have applications in extracting articles from OCR text \cite{Page_2011}. But in other respects the two fields are very different. Sequence data is approximately doubling every 18 months \cite{citeulike:11981561}, whereas the number of new taxa described each year has remained essentially constant since the 1980s (see below). A challenge for sequence databases is how to handle exponential growth of data; for taxonomy the challenge is often how to make a dent in the vast number of objects that don't have a digital representation \cite{Ari_o_2010}. This paper explores some of these issues, focusing on taxonomy and DNA barcoding.